Bug 1572186 - Mention Self-Reg Sat is not supported in "Upgrade Paths"
Summary: Mention Self-Reg Sat is not supported in "Upgrade Paths"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Upgrading and Updating Red Hat Satellite
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: Unspecified
Assignee: Melanie Corr
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-26 11:13 UTC by Stephen Wadeley
Modified: 2019-09-26 17:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-30 09:34:35 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Stephen Wadeley 2018-04-26 11:13:31 UTC
Document URL: 

https://access.redhat.com/documentation/en-us/red_hat_satellite/6.3/html/upgrading_and_updating_red_hat_satellite/upgrading_process_overview#upgrade_paths

Section Number and Name: 


1.2. Upgrade Paths

Describe the issue: 

The "Upgrading Red Hat Satellite" chapter, which is Chpater 2, is the first place it is mentioned the Self Reg Sat is not supported.

Suggestions for improvement: 

Mention Self-Reg Sat is not supported in "Upgrade Paths"

Additional information: 

https://bugzilla.redhat.com/show_bug.cgi?id=1569125#c4

Comment 1 Stephen Wadeley 2018-04-26 11:16:47 UTC
There is an html-single link in here:

For more information, see Updating Satellite Server, Capsule Server, and Content Hosts in the Red Hat Satellite 6.2 Installation Guide. 

We agreed not to use them.


Note You need to log in before you can comment on or make changes to this bug.